<!DOCTYPE html>
<html>
<head>
    <title>Registro Uleam</title>
    <link rel="stylesheet" type="text/css" href="registro.css">
</head>
<body>
    <div class="container">
        <div class="logo">
            <img src="Imagenes/uleam.jpg " alt="ULEAM">
        </div>
    </header>
    <body background="Imagenes/Entrada-Uleam.jpg">
    <div class="cuerpo">
        <h2> 
            Cea tu cuenta de graduado
        </h2>
        <form action="../Html/login.html" method="post">
            <label for="nombres">Nombres:</label>
            <input type="text" id="nombres" name="nombres" required>

            <label for="apellidos">Apellidos:</label>
            <input type="text" id="apellidos" name="apellidos" required>

            <label for="cedula">Cédula:</label>
            <input type="text" id="cedula" name="cedula" required>

            <label for="telefono">Teléfono:</label>
            <input type="tel" id="telefono" name="telefono" required>

            <label for="correo">Correo electrónico:</label>
            <input type="email" id="correo" name="correo" required>

            <label for="contrasena">Contraseña:</label>
            <input type="password" id="contrasena" name="contrasena" required>

            <label for="contrasena2">Confirmar contraseña:</label>
            <input type="password" id="contrasena2" name="contrasena2" required>

            <label for="fecha-ingreso">Fecha de ingreso a la universidad:</label>
            <input type="date" id="fecha-ingreso" name="fecha_ingreso" required>

            <label for="fecha-egreso">Fecha de egreso de la universidad:</label>
            <input type="date" id="fecha-egreso" name="fecha_egreso" required>

            <label for="genero">Género:</label>
            <select id="genero" name="genero">
                <option value="masculino">Masculino</option>
                <option value="femenino">Femenino</option>
                <option value="otro">Otro</option>
            </select>

            <input type="submit" value="Registrarse">
        </form>
    </div>
    </body>
    </div>
    <footer>
        <div class="logo2">
        <nav class="navv">
            <a href="#"><pre><center>ULEAM @ Copyright 2023, Todos los derechos reservados - Universidad Laica Eloy Alfaro de Manabí</center></pre></a>
            <a href="#"><pre><center>Dirección: Av. Circunvalación - Vía a San Mateo</center></pre></a>
            <a href="#"><pre><center>Manta - Manabí - Ecuador</center></pre></a>
        </nav>
    </footer>
</body>
</html>

